import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ImagePopupDialogComponent } from './image-popup-dialog.component';

describe('ImagePopupDialogComponent', () => {
  let component: ImagePopupDialogComponent;
  let fixture: ComponentFixture<ImagePopupDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ImagePopupDialogComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ImagePopupDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
